org.eclnt.jsfserver.elements.componentnodes

## Class DUMMYNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.DUMMYNode

- All Implemented Interfaces:
    java.io.Serializable

      public class DUMMYNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DUMMYNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DUMMYNode` | `bindComment(IDynamicContentBindingObject value)`
    `DUMMYNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `DUMMYNode` | `bindValue(IDynamicContentBindingObject value)`
    `DUMMYNode` | `setComment(java.lang.String value)`
    `DUMMYNode` | `setComponentbinding(java.lang.String value)`
    `DUMMYNode` | `setConfiginfo(java.lang.String value)`
    `DUMMYNode` | `setId(java.lang.String value)`
    `DUMMYNode` | `setValue(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### DUMMYNode

          public DUMMYNode()

  - ### Method Detail

    - #### setId

          public DUMMYNode setId(java.lang.String value)

    - #### setComment

          public DUMMYNode setComment(java.lang.String value)

    - #### bindComment

          public DUMMYNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public DUMMYNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public DUMMYNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public DUMMYNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setValue

          public DUMMYNode setValue(java.lang.String value)

    - #### bindValue

          public DUMMYNode bindValue(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.